.w960_center_clear_mt1{width:960px;margin:0px auto;overflow:hidden;margin-top:8px;}


.tbox_light{
	margin:0 0 8px 0;
	border-bottom:1px solid #DADADA;
	overflow:hidden;
	background:url(../images/green_skin.png) 0 -294px repeat-x;
}
.tbox_light dt{
	height:24px;
	border:1px solid #DADADA;
	overflow:hidden;
	clear:both;
}
.tbox_light dd{
	border-left:1px solid #DADADA;
	border-right:1px solid #DADADA;
	/*padding:4px 4px 0px;*/
	overflow:hidden;
}

.tbox_light dt strong{
	height:24px;
	line-height:24px; !important;line-height:25px;
	padding-left:8px;
	padding-right:4px;
	display:block;
	float:left;
	color:#316301;
	letter-spacing:1px;
}
.tbox_light dt strong a{
	color:#316301;
}
.tbox_light dt strong a:hover{
	color:#596F37;
	text-decoration:none;
}
.tbox_light dt span.more{
	float:right;
	position:relative;
	line-height:25px;
	padding-right:8px;
	color:#596F37;
}
.tbox_light dt span.more a{
	color:#596F37;
	text-decoration:none;
}
.tbox_light dt span.more a:hover{
	color:#ff3333;
	text-decoration:underline;
}
.tbox_light dt span.label{
	height:25px;
	float:right;
	overflow:hidden;
	padding-right:1px;
	padding-top:2px;
}
.tbox_light dt span.label a{
	height:26px;
	display:block;
	padding:0px 7px 0px 8px;
	line-height:26px;
	border-left:1px solid #DADADA;
	float:left;
	color:#666;
	text-decoration:none;
	overflow:hidden;
	letter-spacing:1px;
}
.tbox_light dt span.label a:hover{
	color:#360;
}
.tbox_light dt span.label a.thisclass{
	background:#FFF;
	color:#333;
	border-top:3px solid #DADADA;
}

.tbox_light dt span.linklabel{
	float:left;
	margin-left:10px;
	overflow:hidden;
	padding-right:1px;
	padding-top:2px;
}
.tbox_light dt span.linklabel a{
	height:20px;
	display:block;
	padding:0px 7px 0px 8px;
	margin:0 5px;
	line-height:20px;
	border-left:1px solid #DADADA;
	border-top:1px solid #DADADA;
	border-right:1px solid #DADADA;
	float:left;
	color:#666;
	text-decoration:none;
	overflow:hidden;
	letter-spacing:1px;
}
.tbox_light dt span.linklabel a:hover{
	color:#360;
}
.tbox_light dt span.linklabel a.thisclass{
	background:#FFF;
	color:#333;
}



/* 较重颜色的Box */
.tbox_light {
	background:none;
}
.tbox_light dt{
	height:24px;
	border:1px solid #DADADA;
	overflow:hidden;
	background:url(../images/green_skin.png) 0 -188px repeat-x;
	clear:both;
}
.tbox_light dd{
	border-left:1px solid #DADADA;
	border-right:1px solid #DADADA;
	/*padding:4px 4px 0px;*/
	overflow:hidden;
}
dt.tbox_light strong{
	color:#316301;
}



.c2_ico1{/* 水平切分的两列纯文本链接列表 */
	width:100%;
	padding:4px 0px;
	overflow:hidden;
	clear:both;
}
.c2_ico1 li{
	width:44%;
	margin-right:1%;
	float:left;
	height:27px;
	line-height:27px;
	overflow:hidden;
	padding-left:16px;
	background:url(../images/ico-2.gif) 7px 11px no-repeat;
}







.d2_ico2{/* 后置时间日期的小列表 */
	padding:4px 0px;
}
.d2_ico2 li{
	height:27px;
	line-height:27px;
	overflow:hidden;
}
.d2_ico2 li span{
	color:#777;
	float:right;
	padding-right:10px;
	margin-left:10px;
}
.d2_ico2 li a{
	overflow:hidden;
}

.d2_ico2 li{
	padding-left:16px;
	background:url(../images/ico-2.gif) 6px 11px no-repeat;
}







/*---------- d : 附加信息列表 ---------*/
.d1_ico3{/* 前置时间日期的小列表 */
	padding:4px 0px;
}
.d1_ico3 li{
	height:27px;
	line-height:27px;
	overflow:hidden;
}
.d1_ico3 li span{
	color:#ABA9A2;
	margin-right:5px;
	float:left;
}
.d1_ico3 li{
	padding-left:16px;
	background:url(../images/ico-3.gif) 7px 11px no-repeat;
}



.index .commend_mt1 dl dd{
	padding-top:0px;
}

.commend_mt1{/* ( margin-top * 1 ) */
	margin-top:8px;
}

.pright .commend_mt1{
	margin-top:0px;
}



.c1_ico2{/* 纯文本链接列表 */
	padding:4px 0px;
	clear:right;
}
.c1_ico2 li{
	height:27px;
	line-height:27px;
	overflow:hidden;
	padding-left:16px;
	background:url(../images/ico-2.gif) 7px 11px no-repeat;
}
.c1_ico2 a{
	color:#585858;
}
.c1_ico2 li{
	padding-left:16px;
	background:url(../images/ico-2.gif) 6px 11px no-repeat;
}

.index .hot_mt1 dl dd{
	padding-top:0px;
}
.index .hot_mt1 dl dd .c1 li{
	width:210px;
	overflow:hidden;
}

.hot_mt1{/* ( margin-top * 1 ) */
	margin-top:8px;
}
.pright .hot_mt1{
	margin-top:0px;
}


.index .hot_mt1_light dl dd{
	padding-top:0px;
}
.index .hot_mt1_light dl dd .c1 li{
	width:210px;
	overflow:hidden;
}
.hot_mt1_light{/* ( margin-top * 1 ) */
	margin-top:8px;
}
.pright .hot_mt1_light{
	margin-top:0px;
}
.hot_mt1_light {
	background:none;
}
.hot_mt1_light dt{
	height:24px;
	border:1px solid #DADADA;
	overflow:hidden;
	background:url(../images/green_skin.png) 0 -188px repeat-x;
	clear:both;
}
.hot_mt1_light dd{
	border-left:1px solid #DADADA;
	border-right:1px solid #DADADA;
	/*padding:4px 4px 0px;*/
	overflow:hidden;
}
dt.hot_mt1_light strong{
	color:#316301;
}

.c1_ico2{/* 纯文本链接列表 */
	padding:4px 0px;
	clear:right;
}
.c1_ico2 li{
	height:27px;
	line-height:27px;
	overflow:hidden;
	padding-left:16px;
	background:url(../images/ico-2.gif) 7px 11px no-repeat;
}
.c1_ico2 a{
	color:#585858;
}

.c1_ico2 li{
	padding-left:16px;
	background:url(../images/ico-2.gif) 6px 11px no-repeat;
}


.w960_center_clear{
	width:960px;
	margin:0px auto;
	overflow:hidden;
}


.w960_center{
	width:960px;
	margin:0px auto;
}


.header .top_w960_center{
	clear:both;
	overflow:hidden;
	margin-top:10px;
	width:960px;
	margin:0px auto;
}



/*-------- 圆角模型 ---------*/
.module_blue_w963, .module_blue_w963 .mid {
	overflow:hidden;
}
.module_blue_w963 .top .t_l, .module_blue_w963 .bottom .b_l {
	float:left;
	overflow:hidden;
}
.module_blue_w963 .top .t_r, .module_blue_w963 .bottom .b_r {
	float:right;
	overflow:hidden;
}
.module_blue_w963 .top em {
	float:left;
	font-size:13px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	margin-left: 5px;
}
.module_blue_w963 .top em a:link, .module_blue_w963 .top em a:visited {
	font-size:13px;
	font-weight:bold;
}
.module_blue_w963 .top span {
	
}
.module_blue_w963 .top strong {
	cursor:pointer;
	float:right;
	font-weight:normal;
	margin-right:4px;
}
.module_blue_w963 .mid .m_l, .module_blue_w963 .mid .m_r {
	overflow:hidden;
}
.module_blue_w963 .mid .content {
	overflow:hidden;
	height:100%;
	clear: both;
	margin-right: 8px;
	margin-left: 8px;
	padding-top: 8px;/*padding-bottom: 10px;*/
}
.module_blue_w963 .top, .module_blue_w963 .top .t_l, .module_blue_w963 .top .t_r, .module_blue_w963 .bottom, .module_blue_w963 .bottom .b_l, .module_blue_w963 .bottom .b_r {
	background-image: url("../images/green_skin.png");
}
/*------ 主色 -------*/
.module_blue_w963 .top {
	background-position: 0 -72px;
	background-repeat: repeat-x;
	height: 70px;
}
.module_blue_w963 .top .t_l {
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 70px;
	width: 5px;
}
.module_blue_w963 .top .t_r {
	background-position: -6px 0;
	background-repeat: no-repeat;
	height: 70px;
	width: 5px;
}
.module_blue_w963 {
	width:960px;
}

.module_blue_w963 .search{
	padding-left:10px;
	line-height:32px;
}
.module_blue_w963 .form h4 {
	display:none;
}
.module_blue_w963 .form {
	float:left;
	margin:0 10px 0 0;
	*margin:0 10px 0 0;
	_margin:5px 10px 0 0;
}
.module_blue_w963 .tags {
	width:500px;
	overflow:hidden;
}
.module_blue_w963 .tags h4 {
	float:left;
	margin-right: 6px;
	height:26px;
	font-size:12px;
	color:#777;
}
.module_blue_w963 .tags li {
	float:left;
	margin-right: 6px;
}




.footer_w960_center_mt1_clear{
width:960px;
	margin:0px auto;
	margin-top:8px;
	overflow:hidden;
	margin:auto;
	color:#999;
	text-align:center;
	margin-top:8px;
	padding-bottom:10px;
	border-top:1px solid #E5EFD6;
	padding-top:10px;
}
.footer_w960_center_mt1_clear .link{
	text-align:center;
	padding:5px 0px;
}
.footer_w960_center_mt1_clear .link a{
	margin:0px 5px;
	color:#666666;
}
.footer_w960_center_mt1_clear .powered{
	font-size:10px;
	line-height:25px;
}
.footer_w960_center_mt1_clear .powered strong{
	color:#690;
}
.footer_w960_center_mt1_clear .powered strong span{
	color:#F93;
}
.footer_w960_center_mt1_clear .copyright{
	color:#666666;
	line-height:23px;
}
.tags_list_mt1 dd{
	padding:4px 12px;
	line-height:220%;
}
.tags_list_mt1 dd a{
	margin-right:10px;
	white-space:nowrap;
}
.tags_list_mt1{/* ( margin-top * 1 ) */
	margin-top:8px;
}


.channel-nav_w960_center_clear {
	margin-top:8px;
	padding-left:6px;
	height:24px;
	width:950px;
	overflow:hidden;
	width:960px;
	margin:0px auto;
	overflow:hidden;
}
.channel-nav_w960_center_clear .sonnav {
	width:830px;
	line-height:26px;
	float:left;
	color:#256DB1;
}
.channel-nav_w960_center_clear .sonnav span {	
	margin-right:10px;
	float:left;
}
.channel-nav_w960_center_clear .sonnav span a{
	padding:0 4px;
	border:1px solid #BADAA1;
	height:22px;
	line-height:21px;
	background:url(../images/channel_bg.png) repeat-x;
	display:inline-block;
	}
.channel-nav_w960_center_clear .sonnav span a.thisclass{
	border:1px solid #3aa21b;
	}
.channel-nav_w960_center_clear .sonnav a {
	color:#428C5B;
	text-decoration:none;
}
.channel-nav_w960_center_clear .sonnav a:hover{
	 color:#287212;
	}
.channel-nav_w960_center_clear .back{
	display:block;
	height:22px;
	line-height:21px;
	padding-top:6px;
	padding-right:10px;
	padding-left:20px;
	letter-spacing:2px;
	float:right;
	background:url(../images/ico-home.gif) 4px 10px no-repeat;
} 
.channel-nav_w960_center_clear .back a{
	color:#397CBE;
}
.channel-nav_w960_center_clear .back a:hover{
	text-decoration:none;
	color:#777;
}